Subject: Re: [NEXTEL-1] FMR. Nextel Exec Resigns From XO

From: [email-masked]
Date: Wed, 04 Jun 2003 01:22:20 -0400

[email-masked] wrote:

> I know
> Nate is wishing he stayed at Nextel as VP of technical
> services. Five years in the Craig McCaw family is not
> a bad run and I'm sure he will pop-up somewhere else
> in the telecom world.

Like I said.........................

Vibrant Solutions Appoints Former XO Executive Nate Davis To Board of Directors

June 3, 2003 8:32am

FAIRFAX, Va., June 3 /PRNewswire/ -- Vibrant Solutions, a leading provider of Cost

and Revenue Management solutions for the telecommunications industry, today
announced that
Nate Davis has joined the company's board of directors

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Get A Free Psychic Reading! Your Online Answer To Life's Important Questions.
http://us.click.yahoo.com/Lj3uPC/Me7FAA/ySSFAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/